/* THEME STYLESHEET FOR OYSTERSHELL
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

1  - WordPress Generic
2  - Images & Media
3  - Navigation Menus
4  - Colophon
5  - Author Profile
6  - Sticky Footer
7  - Comments
8  - Forms
9  - Buttons
10 - Message Boxes
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1 WordPress Generic
--------------------------------------------------------------*/

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Search widget */
#searchsubmit {
	display: none;
}

/* Fix to deal with long words */
.content-area,
.widget-area {
	word-wrap: break-word;
}

/* Position in page links */
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.more-link {
	display: block;
	clear: both;
}

/* Hide WordPress Stats smiley face */
img#wpstats {
	display: none;
}

/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

/*--------------------------------------------------------------
2 Images & Media
--------------------------------------------------------------*/

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}
/* Fluid images for posts, comments, and widgets */
.site-header img,
.content-area img,
.widget-area img,
img.size-full {
	max-width: 100%;
	width: auto; 
}
/* Make sure images with WordPress-added height and width attributes are scaled correctly */
.site-header img,
.content-area img,
.widget-area img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; 
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.content-area .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.content-area .gallery dd {
	margin: 0;
}
.os-post-thumnbnail-caption {
	float: left;
	clear: both;
	width: 100%;
}

/*--------------------------------------------------------------
3 Navigation Menus
--------------------------------------------------------------*/

/* Reset lists within .site-navigation */

.site-navigation ul, 
.site-navigation ol {
	margin: 0;
}

.site-navigation ul,
.site-navigation ol {
	list-style: none;
}

/* Display menu list inline */

div.navigation-menu {

}
ul.navigation-menu-list {
	float: left;
}
ul.navigation-menu-list li {
	float: left;
    position: relative;

}
ul.navigation-menu-list li a {
	display: block;
}

/*--------------------------------------------------------------
4 Colophon
--------------------------------------------------------------*/

.site-info {
	display: block;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.site-info ul,
.site-info p {
	margin-left: 5%;
	margin-right: 5%;	
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.site-info li {
	list-style: none;
	display: inline;
	padding-left: 5px; 
	padding-right: 5px;
}

/*--------------------------------------------------------------
5 Author Profile
--------------------------------------------------------------*/

.os-author-profile {
	display: block;
	width: 100%;
	min-height: 80px;
	clear: both;
}
.os-author-profile-gravatar {
	width: 25%;
	float: left;
}
.os-author-profile-gravatar img {
	max-width: 80px;
	max-height: 80px;
}
.os-author-profile-bio {

}

/*--------------------------------------------------------------
6 Sticky Footer
--------------------------------------------------------------*/
/* 
Sticky Footer Solution by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

html, body {height: 100%;}

#page {min-height: 100%;}

#wrap {overflow:auto;
	padding-bottom: 6em;}  /* must be same height as the footer */

#colophon {position: relative;
	margin-top: -6em; /* negative value of footer height */
	margin-left: auto;
	margin-right: auto;
	height: 6em;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


/*--------------------------------------------------------------
7 Comments
--------------------------------------------------------------*/
ol.commentlist {
	margin: 0;
	list-style: none;
}
.commentlist ul {
	list-style: none;
}
.comment-body .avatar {
	float: right;
}
.comment-meta-date,
.ping-meta-date {
	display: block;
	clear: left;
}
.comment-form-comment label {
	display: block;
	clear: both;
}
.comment-form-comment textarea {
	display: block;
	clear: both;
	width: 100%;
}
.form-allowed-tags {
	display: none;
}

/*--------------------------------------------------------------
8 Forms
--------------------------------------------------------------*/

#FORM-WIDTH,
form,
.form-width {
	width: 90%; /* Set the width of the form area here */
}

#FIELDSET-WIDTH,
fieldset,
.fieldset-width {
	width: 100%; /* Set the width of the fieldset area here */
}

#INPUT-FONT,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"],
input[type="tel"],	
input[type="datetime"],	
input[type="date"],	
input[type="time"],	
input[type="month"],	
input[type="datetime-local"],
input[type="number"],
input[type="range"],
input[type="file"],
input[type="search"],
textarea,
select,
.input-font {
	font: 1em sans-serif;
}

#INPUT-WIDTH-STANDARD,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"],
input[type="tel"],	
input[type="datetime"],	
input[type="date"],	
input[type="month"],	
input[type="datetime-local"],
input[type="range"],
input[type="search"],
.input-width-standard {
	width: 50%;
	min-width: 200px;	
}

#INPUT-WIDTH-SMALL,
input[type="time"],
input[type="number"],
.input-width-small {
	width: 12%;
	min-width: 75px;		
}

#INPUT-WIDTH-LARGE,
input[type="file"],
textarea,
select,
.input-width-large {
	width: 100%;
	min-width: 200px;	
}

#INPUT-WIDTH-SEARCH,
input[type="search"].search-query,
.input-width-search {
	width: 40%;
	min-width: 200px;
}

#INPUT-BORDER,
input,
textarea,
select,
.input-border {
	border-width: 1px;
	border-left-width: 3px;
	border-style: solid;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

input[type="submit"] {
	border-left-width: 1px;
}

#INPUT-BORDER-REQUIRED,
input:required,
textarea:required,
select:required,
.input-border-required {
	border-color: #555;
}

#INPUT-BORDER-REQUIRED-FOCUS,
input:required:focus,
textarea:required:focus,
select:required:focus,
.input-border-required-focus {
	border-color: green;
}

#INPUT-BORDER-INVALID,
.formInvalid,
input:required.formInvalid,
textarea:required.formInvalid,
select:required.formInvalid,
.input-border-invalid {
	border-color: red;
}

#INPUT-BORDER-INVALID-FOCUS,
input:focus.formInvalid,
textarea:focus.formInvalid,
select:focus.formInvalid,
.input-border-invalid-focus {
	border-color: green;
}

#INPUT-POSITION,
input,
textarea,
select,
fieldset,
.input-position {
	margin: 0;
	display: block;
	margin-bottom: 1em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#INPUT-POSITION-INLINE,
.formInline,
input[type="search"].search-query,
.input-position-inline {
	display: inline-block !important;
}

label.formInline {
	width: 25%;
	vertical-align: top;
	margin-bottom: 1em;
}

input.formInline {
	width: 50%;
	vertical-align: top;
}

span.formInline {
	width: 20%;
	vertical-align: top;	
	margin-bottom: 1em;	
}

select {
	padding: 0; 
}

textarea {
	min-height: 5em; 
}

#FORM-LABEL-FONT,
label,
legend,
.form-label-font {
	font-weight: bold;
	font-size: 1em;
}

#FORM-LABEL-POSITION,
label,
legend,
.form-label-position {
	display: block;
}

label span,
legend span {
	font-weight: normal;
	font-size: 1em;
	color: #444; 
}

#FORM-HINT-FONT,
.formHint,
.form-hint-font {
	font-family: serif;
	font-size: 0.75em;
}

#FORM-HINT-POSITION,
.formHint,
.form-hint-position {
	margin-bottom: 1em;
	margin-left: 5px;
	display: block;
}

#SEARCH-QUERY-INPUT,
input[type="search"].search-query,
.search-query-input {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */

  margin-bottom: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border-width: 1px;

}

.search-query {
	vertical-align: top;
}


/*--------------------------------------------------------------
9 Buttons
--------------------------------------------------------------*/
#canvas button,
#canvas input[type="reset"],
#canvas input[type="button"],
#canvas input[type="submit"],
#canvas .button, #canvas .btn,
#canvas .button-primary, #canvas .btn-primary,
#canvas .button-secondary, #canvas .btn-secondary,
#canvas .button-warning, #canvas .btn-warning,
#canvas .button-danger, #canvas .btn-danger,
#canvas .button-success, #canvas .btn-success,
#canvas .button-info, #canvas .btn-info,
#canvas .button-inverse, #canvas .btn-inverse,
#canvas .button-layout {
	display: inline-block;
	text-decoration: none;
	font-size: 1em;
	line-height: 1em;
	height: 2em;
	margin: 0;
	padding-top: 0.5em;
	padding-left: 2.5%;
	padding-right: 2.5%;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Remove the dotted border on :focus and the extra padding in Firefox */
#canvas button::-moz-focus-inner,
#canvas input[type="reset"]::-moz-focus-inner,
#canvas input[type="button"]::-moz-focus-inner,
#canvas input[type="submit"]::-moz-focus-inner {
	border-width: 0;
	border-style: none;
	padding: 0;
}

#canvas .btn-large,
#canvas .button-large {
	font-size: 1.188em;
}

#canvas .btn-small,
#canvas .button-small {
	font-size: 1em;
}

#canvas .btn-mini,
#canvas .button-mini {
	font-size: 0.734em;
}

#canvas .btn:active,
#canvas .btn:focus,
#canvas .button:active,
#canvas .button:focus {
	outline: none;
}

#canvas .button.hidden {
	display: none;
}

/* -- Button Block --- */

.btn-block, .button-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}

.btn-block + .btn-block, .button-block + .button-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block,
input[type="submit"].button-block,
input[type="reset"].button-block,
input[type="button"].button-block {
  width: 100%;
}

/* -- Default --- */

#canvas button,
#canvas input[type="reset"],
#canvas input[type="button"],
#canvas input[type="submit"],
#canvas .button, #canvas .btn {
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}
#canvas button:hover,
#canvas input[type="reset"]:hover,
#canvas input[type="button"]:hover,
#canvas input[type="submit"]:hover,
#canvas button:focus,
#canvas input[type="reset"]:focus,
#canvas input[type="button"]:focus,
#canvas input[type="submit"]:focus,
#canvas .button:hover, #canvas .btn:hover,
#canvas .button:focus, #canvas .btn:focus {
	background: #fafafa;
	border-color: #999;
	color: #222;
}
#canvas button:active,
#canvas input[type="reset"]:active,
#canvas input[type="button"]:active,
#canvas input[type="submit"]:active,
#canvas .button:active, #canvas .btn:active {
	background: #eee;
	border-color: #999;
	color: #333;
}
#canvas button.disabled,
#canvas input[type="reset"].disabled,
#canvas input[type="button"].disabled,
#canvas input[type="submit"].disabled,
#canvas .button[disabled], #canvas .btn[disabled],
#canvas .button:disabled, #canvas .btn:disabled,
#canvas .button-disabled, #canvas .btn-disabled
#canvas .button.disabled, #canvas .btn.disabled {
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}

/* -- Primary --- */

#canvas .button-primary, #canvas .btn-primary {
	background: #2ea2cc;
	border-color: #0074a2;
 	color: #fff;
}
#canvas .button-primary:hover, #canvas .btn-primary:hover,
#canvas .button-primary:focus, #canvas .btn-primary:focus {
	background: #1e8cbe;
	border-color: #0074a2;
	color: #fff;
}
#canvas .button-primary:active, #canvas .btn-primary:active {
	background: #1b7aa6;
	border-color: #005684;
	color: #fff;
}
#canvas .button-primary[disabled], #canvas .btn-primary[disabled],
#canvas .button-primary:disabled, #canvas .btn-primary:disabled,
#canvas .button-primary-disabled, #canvas .btn-primary-disabled 
#canvas .button-primary.disabled, #canvas .btn-primary.disabled {
	background: #2ea2cc;
	border-color: #0074a2;
 	color: #fff;
}

/* -- Secondary --- */

#canvas .button-secondary, #canvas .btn-secondary {
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}
#canvas .button-secondary:hover, #canvas .btn-secondary:hover,
#canvas .button-secondary:focus, #canvas .btn-secondary:focus {
	background: #fafafa;
	border-color: #999;
	color: #222;
}
#canvas .button-secondary:active, #canvas .btn-secondary:active {
	background: #eee;
	border-color: #999;
	color: #333;
}
#canvas .button-secondary[disabled], #canvas .btn-secondary[disabled],
#canvas .button-secondary:disabled, #canvas .btn-secondary:disabled,
#canvas .button-secondary-disabled, #canvas .btn-secondary-disabled
#canvas .button-secondary.disabled, #canvas .btn-secondary.disabled {
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}

/* -- Warning --- */

#canvas .button-warning, #canvas .btn-warning {
	background: #f89406;
	border-color: #ad6704;
 	color: #fff;
}
#canvas .button-warning:hover, #canvas .btn-warning:hover,
#canvas .button-warning:focus, #canvas .btn-warning:focus {
	background: #df8505;
	border-color: #ad6704;
	color: #fff;
}
#canvas .button-warning:active, #canvas .btn-warning:active {
	background: #c67605;
	border-color: #ad6704;
	color: #fff;
}

#canvas .button-warning[disabled], #canvas .btn-warning[disabled],
#canvas .button-warning:disabled, #canvas .btn-warning:disabled,
#canvas .button-warning-disabled, #canvas .btn-warning-disabled
#canvas .button-warning.disabled, #canvas .btn-warning.disabled {
	background: #f89406;
	border-color: #ad6704;
 	color: #fff;
}

/* -- Danger --- */

#canvas .button-danger, #canvas .btn-danger {
	background: #bd362f;
	border-color: #802420;
 	color: #fff;
}
#canvas .button-danger:hover, #canvas .btn-danger:hover,
#canvas .button-danger:focus, #canvas .btn-danger:focus {
	background: #a9302a;
	border-color: #802420;
 	color: #fff;
}
#canvas .button-danger:active, #canvas .btn-danger:active {
	background:  #942a25;
	border-color: #802420;
 	color: #fff;
}

#canvas .button-danger[disabled], #canvas .btn-danger[disabled],
#canvas .button-danger:disabled, #canvas .btn-danger:disabled,
#canvas .button-danger-disabled, #canvas .btn-danger-disabled,
#canvas .button-danger.disabled, #canvas .btn-danger.disabled {
	background: #bd362f;
	border-color: #802420;
 	color: #fff;
}

/* -- Success --- */

#canvas .button-success, #canvas .btn-success {
	background: #51a351;
	border-color: #387038;
  	color: #fff;
}

#canvas .button-success:hover, #canvas .btn-success:hover,
#canvas .button-success:focus, #canvas .btn-success:focus {
	background: #499249;
	border-color: #387038;
  	color: #fff;
}

#canvas .button-success:active, #canvas .btn-success:active {
	background: #408140;
	border-color: #387038;
  	color: #fff;
}

#canvas .button-success[disabled], #canvas .btn-success[disabled],
#canvas .button-success:disabled, #canvas .btn-success:disabled,
#canvas .button-success-disabled, #canvas .btn-success-disabled,
#canvas .button-success.disabled, #canvas .btn-success.disabled {
	background: #51a351;
	border-color: #387038;
  	color: #fff;
}

/* -- Info --- */

#canvas .button-info, #canvas .btn-info {
	background: #2f96b4;
	border-color: #1f6377;
	color: #fff;
}

#canvas .button-info:hover, #canvas .btn-info:hover,
#canvas .button-info:focus, #canvas .btn-info:focus {
	background: #2a85a0;
	border-color: #1f6377;
	color: #fff;
}

#canvas .button-info:active, #canvas .btn-info:active {
	background: #24748c;
	border-color: #1f6377;
	color: #fff;
}

#canvas .button-info[disabled], #canvas .btn-info[disabled],
#canvas .button-info:disabled, #canvas .btn-info:disabled,
#canvas .button-info-disabled, #canvas .btn-info-disabled,
#canvas .button-info.disabled, #canvas .btn-info.disabled {
	background: #2f96b4;
	border-color: #1f6377;
	color: #fff;
}

/* -- Inverse --- */

#canvas .button-inverse, #canvas .btn-inverse {
	background: #222222;
	border-color: #000000;
  	color: #fff;
}

#canvas .button-inverse:hover, #canvas .btn-inverse:hover,
#canvas .button-inverse:focus, #canvas .btn-inverse:focus {
	background: #151515;
	border-color: #000000;
  	color: #fff;
}

#canvas .button-inverse:active, #canvas .btn-inverse:active {
	background: #080808;
	border-color: #000000;
  	color: #fff;
}

#canvas .button-inverse[disabled], #canvas .btn-inverse[disabled],
#canvas .button-inverse:disabled, #canvas .btn-inverse:disabled,
#canvas .button-inverse-disabled, #canvas .btn-inverse-disabled,
#canvas .button-inverse.disabled, #canvas .btn-inverse.disabled {
	background: #222222;
	border-color: #000000;
  	color: #fff;
}

#canvas button.disabled,
#canvas input[type="reset"].disabled,
#canvas input[type="button"].disabled,
#canvas input[type="submit"].disabled,
.button.disabled, .btn.disabled,
.button:disabled, .btn:disabled,
.button[disabled] .btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
}

/*--------------------------------------------------------------
10 Message Boxes
--------------------------------------------------------------*/

#canvas div.alert, #canvas div.msg {
	padding: 8px 14px 8px 14px;
	margin-bottom: 1em;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#canvas div.alert hr, #canvas div.msg hr {
  margin-bottom: 1em;
}
#canvas div.alert a, #canvas div.msg a {
  font-weight: bold;
  text-decoration: none;
}
#canvas div.alert a:hover, #canvas div.msg a:hover {
  text-decoration: underline;
}
#canvas div.alert-primary, #canvas div.msg-primary {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
#canvas div.alert-primary hr, #canvas div.msg-primary hr {
  border-top-color: #a6e1ec;
}
#canvas div.alert-primary a, #canvas div.msg-primary a {
  color: #245269;
}
#canvas div.alert-secondary, #canvas div.msg-secondary {
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}
#canvas div.alert-secondary hr, #canvas div.msg-secondary hr {
  border-top-color: #cccccc;
}
#canvas div.alert-secondary a, #canvas div.msg-secondary a {
	color: #333;
}
#canvas div.alert-success, #canvas div.msg-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
#canvas div.alert-success hr, #canvas div.msg-success hr {
  border-top-color: #c9e2b3;
}
#canvas div.alert-success a, #canvas div.msg-success a {
  color: #2b542c;
}
#canvas div.alert-info, #canvas div.msg-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
#canvas div.alert-info hr, #canvas div.msg-info hr {
  border-top-color: #a6e1ec;
}
#canvas div.alert-info a, #canvas div.msg-info a {
  color: #245269;
}
#canvas div.alert-warning, #canvas div.msg-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
#canvas div.alert-warning hr, #canvas div.msg-warning hr {
  border-top-color: #f7e1b5;
}
#canvas div.alert-warning a, #canvas div.msg-warning a {
  color: #66512c;
}
#canvas div.alert-danger, #canvas div.msg-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
#canvas div.alert-danger hr, #canvas div.msg-danger hr {
  border-top-color: #e4b9c0;
}
#canvas div.alert-danger a, #canvas div.msg-danger a {
  color: #843534;
}

